
				.section-template--26512821682500__ax_reassurances_pt6ctp-padding {
					padding-top: 24px;
					padding-bottom: 48px;
					margin-top: 0px;
					margin-bottom: 0px;
				}

				@media (max-width: 750px) {
					.section-template--26512821682500__ax_reassurances_pt6ctp-padding {
						padding-top: 48px;
						padding-bottom: 48px;
						margin-top: 48px;
						margin-bottom: 36px;
					}
				}
			